Welcome.h File Reference

global header file for project More...

`#include <stdio.h>`
`#include "LPC17xx.H"`
`#include "GLCD_Config.h"`
`#include "Board_GLCD.h"`
`#include "Board_LED.h"`
`#include "Board_Buttons.h"`
`#include "stdint.h"`
Include dependency graph for Welcome.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | TEXTLENGTH_SHORT 30

## Variables

GLCD_FONT | GLCD_Font_16x24
GLCD_FONT | GLCD_Font_6x8
uint32_t | u32Volume

## Detailed Description

global header file for project

Author
  Hendrik Schutter

Version
  V1.0

Date
  14.11.2020

This file includes other header files used in this project.

## Macro Definition Documentation

## TEXTLENGTH_SHORT

#define TEXTLENGTH_SHORT 30

## Variable Documentation

## GLCD_Font_16x24

GLCD_FONT GLCD_Font_16x24

extern

## GLCD_Font_6x8

GLCD_FONT GLCD_Font_6x8

extern

## u32Volume

uint32_t u32Volume

extern